h1{
	font-size:26px;
}
h2{
	font-size:20px;
}
.anteprima{
	max-width: 500px;
	max-height: 500px;
	float:right;
	margin:15px 0 15px 15px;
}
.box{
	color: #605858;
	background: none repeat scroll 0 0 #d3af80;
	border-radius: 5px;
	box-shadow: 1px 2px 3px 0 gray;
	font-size: 11px;
	padding: 10px;
	clear:both;
}
.data{
	padding: 5px 10px;
}
.autore img{
	width: 60px;
	border-radius:30px;
	float:left;
	margin-right: 10px;
}
.autore .nome{
	color: #960405;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 0;
}
.autore .bio{
	display:inline-block;
	width:50%;
}
.bio a{
	color: #605858;
}
#prev-next{
	margin: 50px 0 20px;
}
#prev-next .direzione{
	width: 250px;
	display: inline-block;
}
#prev-next .direzione span{
	color: #605858;
	font-size: 11px;
}
#prev-next .direzione.right{
	text-align:right;
}
#prev-next .direzione .titolo{
	font-weight: bold;
	font-size:16px;
}
#prev-next .arrow{
	display: inline-block;
	width:50px;
	height:50px;
	
	color: white;
	
	text-align:center;
	line-height:50px;
	vertical-align:middle;
	
	box-shadow:1px 2px 3px 0 gray;
	border-radius:5px;

	background: #542d0e; /* Old browsers */
	
	transition: .5s;
	-webkit-transition: .5s;
}
#prev-next .arrow:hover{
	background: #d3af80; 
	color:		#542d0e;
	text-decoration:none;
}
#prev-next .left{float:left;margin-right:15px}
#prev-next .right{float:right;margin-left:15px}
